Subject: Re: Apache/PHP installation puzzle
From: [email-masked]
Cc: [email-masked]
Date: Mon, 15 Sep 2003 11:18:49 +0200

Dave,

So you get the same error as I got. That is the reason why I
decided to build PHP from scratch for CGI. Now that I know
that I am not the only one to get this error, I think we can
ask the cygwin people to consider this as a bug report.

Regards,

Jurgen

<[email-masked]>
Sent by: 
[email-masked]
09/15/2003 11:15 AM

        To:     <[email-masked]>
        cc:     (bcc: Jurgen Defurne/BRG/CE/PHILIPS)
        Subject:        Re: Apache/PHP installation puzzle
        Classification: 

Thanks for the reply, Jurgen, but that didn't work either.

Not to be discouraged I decided to uninstall everything to do with Apache 
and 
PHP and try again.  I did the uninstall and cleaned up all the remaining 
files 
I could find.  I re-booted the system and initiated a re-install from the 
Internet.  To my surprise I got a new Cygwin, bash, and a few other files. 
 The 
Apache was also an updataed version!  Anyway, the installation went 
smoothly 
and this time I indeed had a couple of PHP libraries - 
/lib/apache/libphp4.dll 
and /usr/lib/apache/libphp4.dll to be precise.  Full of hope I checked the 

httpd.conf file - everything in place this time.  I started the httpd 
daemon ---
- and I got the following ....

$ /usr/sbin/apachectl start
[Mon Sep 15 09:43:29 2003] [warn] Loaded DSO lib/apache/libphp4.dll uses 
plain A
pache 1.3 API, this module might crash under EAPI! (please recompile it 
with -DE
API)
[Mon Sep 15 09:43:30 2003] [alert] httpd: Could not determine the server's 
fully
 qualified domain name, using 192.168.40.12 for ServerName
C:\cygwin\usr\sbin\httpd.exe: *** unable to remap 
C:\cygwin\bin\cygintl-1.dll to
 same address as parent(0xCA0000) != 0xCB0000
/usr/sbin/apachectl start: httpd could not be started

Now I'm even more confused! 

Does anyone have any suggestions?

Dave D.

--------------------------------------------------------------
Sent with "Me-Mail", Boltblue's FREE mobile messaging service.
http://www.boltblue.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/